class CreateImageActuLangs < ActiveRecord::Migration
  def change
    create_table :image_actu_langs do |t|
      t.references :lang_site, index: true
      t.references :image_actu, index: true
      t.string :title
      t.text :description
      t.string :slug

      t.timestamps null: false
    end
    add_foreign_key :image_actu_langs, :lang_sites
    add_foreign_key :image_actu_langs, :image_actus
  end
end
